@import url("/zh_cn/font_color.css");
/* =================== Links ==================== */

.links {background:#F1F1F1; border:1px solid #A9A9A9; margin-top:7px; padding:10px 0; width:948px; overflow:hidden; text-align:center; white-space:nowrap; line-height:180%; overflow:hidden; color:#373737; font-size:12px;}
.links a {color:#373737; font-size:12px;}
.links a:hover {color:#CC0000; font-size:12px;}

.links h3 {float:left; font-size:14px;}

.links p {float:left;}

/* =================== Footer ==================== */

.footer {background: url(/zh_cn/images/bg_footer.jpg) bottom repeat-x; border:1px solid #40AD16; padding-top:20px; padding-bottom:20px; width:948px; line-height:200%; font-size:12px; text-align:center;}
.footer a {color:#373737; font-size:12px;}
.footer a:hover {color:#CC0000; font-size:12px;}

